I have read in these forums that installing SP8 for NW v6.5 turns it into OES 2.0. is this correct? If so is that OES 2 SP1? The main reason for it is I would like to go ID Manager v3.6.1 which will not run on NW v6.5 SP7.

Many thanks.